.version.contacto /* version checker */
{
	color: #0000E7;
	background-color: #0D4E25;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.925px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#u17748,#u17748-bw
{
	z-index: 4;
	height: 15px;
}

#u17749
{
	z-index: 5;
	height: 5px;
}

#u17749-bw
{
	z-index: 5;
	margin-top: 1px;
	height: 5px;
}

#u17746
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u17804-4
{
	z-index: 17;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 91px;
}

#u17809-4
{
	z-index: 21;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 142px;
}

#u17810-4
{
	z-index: 25;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 193px;
}

#u17811-4
{
	z-index: 29;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 245px;
}

#u17812-4
{
	z-index: 33;
	width: 46px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 298px;
}

#u18391-4
{
	z-index: 37;
	width: 277px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #004968;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	margin-left: 51px;
	margin-top: 17px;
	position: relative;
}

#pu17746,#pu18433
{
	width: 0.01px;
}

#u18433
{
	z-index: 136;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18439
{
	z-index: 138;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u18445
{
	z-index: 140;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#widgetu18394
{
	z-index: 56;
	width: 0.01px;
	height: 309px;
	margin-left: 21px;
	margin-top: 12px;
	position: relative;
}

#widgetu18395
{
	z-index: 57;
	width: 337px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu18395.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 337px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18397-3
{
	z-index: 58;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/user.png") no-repeat center center;
}

#u18398-4
{
	z-index: 61;
	width: 276px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
	padding: 6px 6px 6px 16px;
}

.html,#widgetu18395.non-empty-st #u18398-4
{
	background-color: #FFFFFF;
}

#widgetu18395:hover #u18398-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18395.focus-st #u18398-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18395.non-empty-st #u18398-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18395:hover #u18398-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18395.focus-st #u18398-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18409
{
	z-index: 65;
	width: 337px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1px;
}

#widgetu18409.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 337px;
	height: 40px;
	min-height: 0px;
	margin: 93px -10000px 0px 0px;
}

#u18410-3
{
	z-index: 66;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/email.png") no-repeat center center;
}

#u18411-4
{
	z-index: 69;
	width: 276px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 39px;
	padding: 6px 6px 6px 16px;
}

#widgetu18409.non-empty-st #u18411-4
{
	background-color: #FFFFFF;
}

#widgetu18409:hover #u18411-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18409.focus-st #u18411-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18409.non-empty-st #u18411-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18409:hover #u18411-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18409.focus-st #u18411-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u18413-4
{
	z-index: 73;
	width: 338px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
}

#widgetu18394.frm-sub-st #u18413-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u18414-4
{
	z-index: 77;
	width: 338px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
}

#widgetu18394.frm-subm-err-st #u18414-4 p
{
	color: #D7244C;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u18408-4
{
	z-index: 81;
	width: 338px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
}

#widgetu18394.frm-sub-st #u18413-4,#widgetu18394.frm-subm-err-st #u18414-4,#widgetu18394.frm-subm-ok-st #u18408-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu18394.frm-subm-ok-st #u18408-4 p
{
	color: #1C9050;
	text-align: center;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#widgetu18400
{
	z-index: 85;
	width: 338px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 1px;
}

#widgetu18400.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 338px;
	height: 66px;
	min-height: 0px;
	margin: 186px -10000px 0px 0px;
}

#u18401-3
{
	z-index: 86;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/message.png") no-repeat center center;
}

#widgetu18395.fld-err-st #u18397-3,#widgetu18400.fld-err-st #u18401-3
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u18403-4
{
	z-index: 89;
	width: 276px;
	min-height: 54px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	font-size: 14px;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#widgetu18400.non-empty-st #u18403-4
{
	background-color: #FFFFFF;
}

#widgetu18400:hover #u18403-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18400.focus-st #u18403-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18400.fld-err-st #u18403-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 54px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18400.non-empty-st #u18403-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18400:hover #u18403-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18400.focus-st #u18403-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18400_input,#widgetu18400_prompt
{
	width: 276px;
	min-height: 54px;
	color: #8594A3;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 14px;
	padding: 6px 6px 6px 16px;
}

#widgetu18404
{
	z-index: 93;
	width: 338px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 1px;
}

#widgetu18404.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 338px;
	height: 40px;
	min-height: 0px;
	margin: 48px -10000px 0px 0px;
}

#u18407-3
{
	z-index: 94;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/phone.png") no-repeat center center;
}

#u18405-4
{
	z-index: 97;
	width: 276px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#widgetu18404.non-empty-st #u18405-4
{
	background-color: #FFFFFF;
}

#widgetu18404:hover #u18405-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18404.focus-st #u18405-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18404.non-empty-st #u18405-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18404:hover #u18405-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18404.focus-st #u18405-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u18399-17
{
	z-index: 101;
	min-height: 52px;
	width: 338px;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	background: url("../../images/u18399-17.png") no-repeat 0px 0px;
}

#u18399-17:hover
{
	background: url("../../images/u18399-17-r.png") no-repeat 0px 0px;
}

#u18399-17:active
{
	background: url("../../images/u18399-17-m.png") no-repeat 0px 0px;
}

#widgetu18394.frm-sub-st #u18399-17
{
	background: url("../../images/u18399-17-fs.png") no-repeat 0px 0px;
}

#widgetu18415
{
	z-index: 118;
	width: 338px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 1px;
}

#widgetu18415.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 338px;
	height: 40px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u18417-4
{
	z-index: 119;
	width: 40px;
	min-height: 40px;
	border-color: #FFFFFF;
	border-radius: 4px 0px 0px 4px ;
	line-height: 14px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	background: #3E87C0 url("../../images/phone.png") no-repeat center center;
}

#widgetu18409.fld-err-st #u18410-3,#widgetu18404.fld-err-st #u18407-3,#widgetu18415.fld-err-st #u18417-4
{
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18395.fld-err-st #u18397-3 p,#widgetu18395.fld-err-st #u18397-3 span,#widgetu18409.fld-err-st #u18410-3 p,#widgetu18409.fld-err-st #u18410-3 span,#widgetu18400.fld-err-st #u18401-3 p,#widgetu18400.fld-err-st #u18401-3 span,#widgetu18404.fld-err-st #u18407-3 p,#widgetu18404.fld-err-st #u18407-3 span,#widgetu18415.fld-err-st #u18417-4 p,#widgetu18415.fld-err-st #u18417-4 span
{
	color: #D7244C;
}

#u18418-4
{
	z-index: 123;
	width: 276px;
	min-height: 28px;
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	line-height: 28px;
	text-align: left;
	color: #8594A3;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	padding: 6px 6px 6px 16px;
}

#u18398-4::before,#u18411-4::before,#u18403-4::before,#u18405-4::before,#u18418-4::before
{
	box-shadow: none;
}

#widgetu18415.non-empty-st #u18418-4
{
	background-color: #FFFFFF;
}

#widgetu18415:hover #u18418-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18415.focus-st #u18418-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18395.fld-err-st #u18398-4,#widgetu18409.fld-err-st #u18411-4,#widgetu18404.fld-err-st #u18405-4,#widgetu18415.fld-err-st #u18418-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 276px;
	margin: 0px -10000px 0px 0px;
}

#widgetu18415.non-empty-st #u18418-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18415:hover #u18418-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18415.focus-st #u18418-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu18395.fld-err-st #u18398-4 *,#widgetu18409.fld-err-st #u18411-4 *,#widgetu18400.fld-err-st #u18403-4 *,#widgetu18404.fld-err-st #u18405-4 *,#widgetu18415.fld-err-st #u18418-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu18395_input,#widgetu18395_prompt,#widgetu18409_input,#widgetu18409_prompt,#widgetu18404_input,#widgetu18404_prompt,#widgetu18415_input,#widgetu18415_prompt
{
	width: 276px;
	min-height: 28px;
	color: #8594A3;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 6px 6px 6px 16px;
}

#widgetu18395.focus-st #widgetu18395_prompt,#widgetu18409.focus-st #widgetu18409_prompt,#widgetu18400.focus-st #widgetu18400_prompt,#widgetu18404.focus-st #widgetu18404_prompt,#widgetu18415.focus-st #widgetu18415_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu18395:hover #widgetu18395_input,#widgetu18395.focus-st #widgetu18395_input,#widgetu18395.fld-err-st #widgetu18395_input,#widgetu18395:hover #widgetu18395_prompt,#widgetu18395.fld-err-st #widgetu18395_prompt,#widgetu18409:hover #widgetu18409_input,#widgetu18409.focus-st #widgetu18409_input,#widgetu18409.fld-err-st #widgetu18409_input,#widgetu18409:hover #widgetu18409_prompt,#widgetu18409.fld-err-st #widgetu18409_prompt,#widgetu18400:hover #widgetu18400_input,#widgetu18400.focus-st #widgetu18400_input,#widgetu18400.fld-err-st #widgetu18400_input,#widgetu18400:hover #widgetu18400_prompt,#widgetu18400.fld-err-st #widgetu18400_prompt,#widgetu18404:hover #widgetu18404_input,#widgetu18404.focus-st #widgetu18404_input,#widgetu18404.fld-err-st #widgetu18404_input,#widgetu18404:hover #widgetu18404_prompt,#widgetu18404.fld-err-st #widgetu18404_prompt,#widgetu18415:hover #widgetu18415_input,#widgetu18415.focus-st #widgetu18415_input,#widgetu18415.fld-err-st #widgetu18415_input,#widgetu18415:hover #widgetu18415_prompt,#widgetu18415.fld-err-st #widgetu18415_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu18395.non-empty-st #widgetu18395_prompt,#widgetu18409.non-empty-st #widgetu18409_prompt,#widgetu18400.non-empty-st #widgetu18400_prompt,#widgetu18404.non-empty-st #widgetu18404_prompt,#widgetu18415.non-empty-st #widgetu18415_prompt
{
	visibility: hidden;
}

#u18393-11
{
	z-index: 45;
	width: 313px;
	min-height: 79px;
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 33px;
	margin-top: 19px;
	position: relative;
}

#u18393-2
{
	font-size: 14px;
	font-weight: bold;
}

#u18393-3
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u18393-9
{
	font-size: 16px;
	line-height: 19px;
}

#u18393-5,#u18393-7
{
	color: #96D52E;
}

#pu18419
{
	width: 0.01px;
	margin-left: 105px;
	margin-top: 4px;
}

#u18419
{
	z-index: 127;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u18421
{
	z-index: 129;
	width: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#pu18425
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 10px;
}

#u18425
{
	z-index: 132;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u18427
{
	z-index: 134;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u18423
{
	z-index: 131;
	width: 233px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 82px;
	margin-top: 9px;
	position: relative;
}

#u18392-4
{
	z-index: 41;
	width: 305px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 46px;
	margin-top: 9px;
	position: relative;
}

#u17750
{
	z-index: 6;
	min-height: 58.633505154639394px;
	padding: 12px 43px 0px;
}

#u17751-6
{
	z-index: 7;
	width: 294px;
	min-height: 17px;
}

#u17788-4
{
	z-index: 13;
	width: 147px;
	min-height: 22px;
	margin-left: 73px;
	margin-top: 5px;
}

#u17750-bw
{
	z-index: 6;
	min-height: 58.633505154639394px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

